#!/bin/sh
echo 'name: snap-server
version: 0.7.0.1
id: snap-server-0.7.0.1-faa4f32da57996f38e79f640dc75996a

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
description: Snap is a simple and fast web development framework and server written in
             Haskell. For more information or to download the latest version, you can
             visit the Snap project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
             .
             Higher-level facilities for building web applications (like user/session
             management, component interfaces, data modeling, etc.) are planned but not
             yet implemented, so this release will mostly be of interest for those who:
             .
             * need a fast and minimal HTTP API at roughly the same level of abstraction
             as Java servlets, or
             .
             * are interested in contributing to the Snap Framework project.
category: Web, Snap
author: James Sanders, Gregory Collins, Doug Beardsley
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: System.SendFile System.SendFile.FreeBSD
                Paths_snap_server Data.Concurrent.HashMap Snap.Internal.Http.Parser
                Snap.Internal.Http.Server Snap.Internal.Http.Server.Address
                Snap.Internal.Http.Server.Date Snap.Internal.Http.Server.Backend
                Snap.Internal.Http.Server.ListenHelpers
                Snap.Internal.Http.Server.HttpPort
                Snap.Internal.Http.Server.SimpleBackend
                Snap.Internal.Http.Server.TimeoutManager
                Snap.Internal.Http.Server.TLS
                Snap.Internal.Http.Server.LibevBackend
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/snap-server-0.7.0.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/snap-server-0.7.0.1
              /usr/local/lib
hs-libraries: HSsnap-server-0.7.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.2.2.3-e5999289aaa50b5bed30863ffa73c6fc
         PSQueue-1.1-0b7131cc9965ef2505d1a7acc766373c
         array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         attoparsec-0.10.1.0-22b85b2004ae392ff5cab099ffd0f453
         attoparsec-enumerator-0.3-d8bd834ea310b2c2eff2e02652c72947
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         binary-0.5.0.2-9ef1f923d941cd09138d709aca55a66b
         blaze-builder-0.3.1.0-19b8f4f8b5d83779c3b3e947a878bd26
         blaze-builder-enumerator-0.2.0.3-b24ff070013d497186de8bd5302bd199
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         bytestring-nums-0.3.5-45cbf373fc5a1907ea4a1bb537c3861d
         case-insensitive-0.4.0.1-5ab94ff48ad834049001c3220f0c6e72
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-tree-0.10.0-dba4738e65e1de94eee4579c039549a5
         enumerator-0.4.18-ab0738621e39ac3ae083dbffa0d2022d
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         murmur-hash-0.1.0.5-7059b37ba85ad3cefaeb4ffeba4c6de7
         network-2.3.0.5-75bce8cc143333941f563998139f1ef8
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         snap-core-0.7.0.1-6a0f8924ef43405fc8397f317755d8cc
         template-haskell-2.5.0.0-9ca898a62e2e436d580f8a1457817485
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         transformers-0.2.2.0-a8a2dbba7d96131db605cf631ea0c8c4
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
         unix-compat-0.2.2.1-a69f7ee43a9f0a72c5d12afaa474291a
         vector-0.9.1-5ac906ab692c26a15c6d6b1859b48d2e
         vector-algorithms-0.5.3-4436bd8a9397d0f24704060a5a4f669e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/snap-server-0.7.0.1/html/snap-server.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/snap-server-0.7.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
